Something about these images created by a nightly build of Inkscape prevents RSVG/MediaWiki from rendering the images properly
Closed, InvalidPublic

Description

Author: will.pittenger1+wikibugzilla

Description:
Three of these images remain somewhat usable. The fourth, is completely unusable without a fix (or uploading a PNG version). They were created with the July 24, 2008 nightly build of Inkscape.

<gallery>
Image:Sebring International Raceway.svg|Current map
Image:Sebring International Raceway - Historical (1952).svg|Map for the 1952 layout
Image:Edmonton Grand Prix racing track.svg|Just the track
Image:Edmonton City Aiport map with the racing road course map overlaid.svg|The track in relationship to the entire airport
</gallery></center>


Version: 1.14.x
Severity: blocker
OS: Windows XP
Platform: PC

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz14953.
bzimport created this task.Via LegacyJul 28 2008, 6:29 AM
bzimport added a comment.Via ConduitJul 29 2008, 11:22 AM

will.pittenger1+wikibugzilla wrote:

It is definitely something about Inkscape's 7-24-2008 nightly build. Using 0.46 from start doesn't cause the problem. However, that version won't fix it either once the image is created.

siebrand added a comment.Via ConduitAug 11 2008, 8:46 AM

If Inkscape delivers crap, you cannot expect other tools to process its output properly.

Closed as INVALID, as this is an Inkscape issue.

Gilles added a project: Multimedia.Via WebDec 4 2014, 10:48 AM
Gilles moved this task to Closed on the Multimedia workboard.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.